We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Does it need to uninstall old version before intall a newer one?

Thread ID:

Created:

Updated:

Platform:

Replies:

35925 Oct 13,2005 08:52 PM Oct 14,2005 01:25 PM General Discussion 2
loading
Tags: General Discussion
Terry Huang
Asked On October 13, 2005 08:52 PM

I''m now using 3.0.1.0. I want to try 3.3.0.0, must I uninstall the old one? And how about the lisence? Does the lisence key of 3.0.1.0 can be used in new version?

Daniel Jebaraj [Syncfusion]
Replied On October 14, 2005 01:13 PM

Hi Terry, It is generally preferable to uninstall the old version but this is not required. You will have to get a new license key for version 3.3.0.0. You can do this by logging into Direct-Trac. Thank you for using Syncfusion products. Best regards, Daniel >I''m now using 3.0.1.0. >I want to try 3.3.0.0, must I uninstall the old one? > >And how about the lisence? Does the lisence key of 3.0.1.0 can be used in new version?

Administrator [Syncfusion]
Replied On October 14, 2005 01:25 PM

Hi Terry, While you don''t have to uninstall the old version first, I would generally recommend doing so unless you plan on using the previous version. This prevents almost all potential version conflicts. Regarding the license key, you will need a new key for v3.3.0.0. As I can''t post a key on the forums, please create a Direct-Trac incident requesting one. Regards, Gregory Austin Syncfusion Inc.

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;